.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VmFaultToleranceIssue: ../../vim/fault/VmFaultToleranceIssue.rst


vim.fault.VmFaultToleranceConfigIssue
=====================================
    :extends:

        `vim.fault.VmFaultToleranceIssue`_

  Configuration issues that can occur during operations related to fault tolerance protection for virtual machines.

Attributes:

    reason (`str`_): is optional.

    entityName (`str`_): is optional.

    entity (`str`_): is optional.




